<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="robots" content="noindex,nofollow,noarchive,nosnippet,noodp,notranslate,noimageindex" />
	<link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
    <title>Browser Incompatible!</title>
    <style>
        body { font-family: "Open Sans"; margin: 0;}
        h1 { font-size: 20px; color: #ffffff; }
        h2 { font-size: 16px; color: #ffffff;}
		.wrapper { background: url("./asset/background.jpg") no-repeat center; display: flex; flex-direction:column; padding-top: 150px;}
        .warning { background: rgb(122, 122, 122); display: flex; flex-direction: column; padding-left:260px; padding-right: 260px; padding-bottom: 20px;}
		.warning p { text-align: left; color: #ffffff}
        .warning img { height: 40px; width: 40px; }
		.warning a { background-color: rgb(204, 204, 204); text-decoration: none; outline-style:solid; padding: 5px; color: #ffffff; }
		.footer {position: relative; text-align: center; display: flex; justify-content: center;}
		.footer p { text-align: center; color: #ffffff}
		.footer img { height: 100px; width: 100px; margin-left: 40px; margin-right: 40px;}
        .footer a { background-color: none; outline-style:solid; padding: 5px; font-size: 14px; color: #ffffff; text-decoration: none;}
		.color-1 { background-color: rgb(235, 186, 74, 77%); padding-left: 225px; padding-bottom: 50px; padding-top: 50px; }
		.color-2 { background-color: rgb(232, 160, 62, 77%); padding-bottom: 50px; padding-top: 50px;}
		.color-3 { background-color: rgb(90, 198, 250, 77%); padding-bottom: 50px; padding-top: 50px;}
		.color-4 { background-color: rgb(69, 156, 227, 77%); padding-bottom: 50px; padding-top: 50px;}
		.color-5 { background-color: rgb(227, 99, 77, 77%); padding-right: 225px; padding-bottom: 50px; padding-top: 50px; }
		
		@media only screen and (max-width: 600px) {
		  .wrapper { position:static; background: url("./asset/background.jpg") no-repeat; padding-top: 0px; display: flex; flex-direction:column; justify-content: flex-start;}
		  .warning { background: rgb(122, 122, 122); display: flex; flex-direction: column; padding-left:20px; padding-right: 20px; padding-bottom: 20px;}
		  .footer {position: relative; text-align: center; display: flex; flex-direction: column; justify-content: flex-start;}
		  .footer p { text-align: center; color: #ffffff}
		  .footer img { height: 50px; width: 50px; margin-left: 40px; margin-right: 40px;}
		  .footer a { background-color: none; outline-style:solid; padding: 5px; font-size: 14px; color: #ffffff; text-decoration: none;}
		  .color-1 { background-color: rgb(235, 186, 74, 77%); padding-left: 0px; padding-bottom: 50px; padding-top: 50px; }
		  .color-2 { background-color: rgb(232, 160, 62, 77%); padding-bottom: 50px; padding-top: 50px;}
		  .color-3 { background-color: rgb(90, 198, 250, 77%); padding-bottom: 50px; padding-top: 50px;}
		  .color-4 { background-color: rgb(69, 156, 227, 77%); padding-bottom: 50px; padding-top: 50px;}
		  .color-5 { background-color: rgb(227, 99, 77, 77%); padding-right: 0px; padding-bottom: 50px; padding-top: 50px; }
		}
    </style>
</head>
<body>
	<div class="wrapper">
		<div class="warning">
			<h1><img src="./asset/exclamation-triangle.svg">Your browser internet explorer 11 is deprecated!</h1>
			<p>Modern browser protect your device from viruses and support new technologies.</p>
			<p>That's why we decided to stop supporting your current browser or your browser version. To open our website, please download one of the browsers below.
			<h2><a href="#">How do i update my browser</a></h2>
		</div>
		<div class="footer">
			<div class="color-1">
				<img src="./asset/chrome.svg" >
				<h2>Google Chrome</h2>
				<p>Version 40+</p>
				<a href="#">Download</a>
			</div>
			<div class="color-2">
				<img src="./asset/firefox-browser.svg" >
				<h2>Mozilla Firefox</h2>
				<p>Version 40+</p>
				<a href="#">Download</a>
			</div>
			<div class="color-3">
				<img src="./asset/edge.svg" >
				<h2>Microsoft Edge</h2>
				<p>Version 40+</p>
				<a href="#">Download</a>
			</div>
			<div class="color-4">
				<img src="./asset/safari.svg" >
				<h2>Safari</h2>
				<p>Version 40+</p>
				<a href="#">Download</a>
			</div>
			<div class="color-5">
				<img src="./asset/opera.svg" >
				<h2>Opera</h2>
				<p>Version 40+</p>
				<a href="#">Download</a>
			</div>
		</div>
	
</body>
</html>
